## coherent.licensed 0.5.2

=== debian/changelog ===
coherent.licensed (0.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1124273)

 -- Boyuan Yang <byang@debian.org>  Mon, 29 Dec 2025 16:24:45 -0500
