=== debian/control ===
Source: coherent.licensed
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 flit,
Standards-Version: 4.7.3
Homepage: https://github.com/coherent-oss/coherent.licensed
Vcs-Browser: https://salsa.debian.org/python-team/packages/coherent.licensed
Vcs-Git: https://salsa.debian.org/python-team/packages/coherent.licensed.git
Testsuite: autopkgtest-pkg-python
Description: License management tool for Coherent System and skeleton projects
 This library was built for coherent.build and skeleton projects to inject a
 license file at build time to reflect the license declared in the License
 Expression.

Package: python3-coherent.licensed
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
 .
 This package contains Python 3.x module.
