=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=coherent.licensed

%:
	dh $@ --buildsystem=pybuild
